<?xml version="1.0" encoding="utf-8"?>
<C4IT-License-Info Product="First Aid Service Desk (F4SD)" Id="776D99A6-D341-4B70-BA4B-2CC55B76A079">
	<License Id="FAE53860-0AE2-4A15-A5D5-7E56D4D29FDE" Revision="1.0" Type="PRODUCTIVE" Customer="Consulting4IT" CustomerId="A3A5E66E-6A91-44E2-9F3A-F04C67642BCB" StartDate="2024-12-01" EndDate="2026-12-31" Signature="A3u3fZ5bU5p3CikLiOyCMdrsJCLtvQkdbUcIhPfo0gZruL4jvy/cXGeqwHgCNK4P+vVJi+7XtxfBvefTFVAs4QT2vSP+m7DPj1CB//zLOEhUHQVqim3KyQiIWtlMi/hruO+XKL6BAOYuNsSOR3eit95e9JPc60qNNL4gArdGe5I=">
		<License-Metrics Type="ManagedUsers" Count="10000" />
		<Modules>
			<Module Name="F4SD client agent connector" Id="F8A3284C-E481-4D08-A921-949D2EBD4E0B" />
			<Module Name="MS Active Directory connector" Id="B2D48023-56E8-44D5-AB77-BE1DCF4EA4EB" />
			<Module Name="Matrix42 WPM conntector" Id="9CE1A6BE-6A0C-4A27-94A5-44AB997B8E62" />
			<Module Name="Nexthink NXQL conntector" Id="51EA7764-3AD3-4F90-89DB-DEB0C60D655C" />
		</Modules>
	</License>
</C4IT-License-Info>